Freebox Player Delta / One (V7)

  • État Nouveau
  • Type de tâche Anomalie
  • Catégorie Menu principal
  • Assignée à Personne
  • Système d'exploitation Tous
  • Sévérité Critique
  • Priorité Normale
  • Basée sur la version 1.0.3
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 2
  • Privée Non
Concerne le projet: Freebox Player Delta / One (V7)
Ouverte par Neustradamus (Neustradamus) - 02/05/2019

FS#27157 - [Devialet (Delta)/One (V7)] Demande de mise à jour (failles critiques): linux kernel -> du neuf

Ici, il s’agit de la catégorie Freebox Player Delta “Devialet” / One (V7)
Mais cela va pour l’ensemble des Freebox Player

Pourriez-vous mettre à jour le linux kernel vers une version plus récente ?
Actuellement :
→ mainline: 5.1-rc7
→ stable: 5.0.10
→ longterm: 4.19.37
→ longterm: 4.14.114

Et ainsi corriger de failles de sécurité (vulnérabilités) nommées CVEs en même temps

https://www.cvedetails.com/vulnerability-list/vendor_id-33/product_id-47/Linux-Linux-Kernel.html

http://kernel.org/

Déjà signalé :
https://dev.freebox.fr/bugs/task/22518 (avec d’autres demandes de maj (server + player) + corrections de noms de softs/libs)

→ Servers : https://dev.freebox.fr/bugs/task/25770

Cette tache ne dépend pas d'autre tache

Neustradamus (Neustradamus)
Wednesday 8 May, 2019 19:47:15

A l'heure actuelle:
- mainline: 5.1 (2019-05-06)
- stable: 5.0.14 (2019-05-08)
- longterm: 4.19.41 (2019-05-08)
- longterm: 4.14.117 (2019-05-08)

Neustradamus (Neustradamus)
Saturday 8 June, 2019 02:02:05

A l'heure actuelle:
- mainline: 5.2-rc3 (2019-06-02)
- stable: 5.1.7 (2019-06-04)
- stable: 5.0.21 [EOL] 2019-06-04)
- longterm: 4.19.48 (2019-06-04)
- longterm: 4.14.123 (2019-05-31)

Neustradamus (Neustradamus_)
Saturday 31 August, 2019 21:21:10

A l'heure actuelle:
- mainline: 5.3-rc6 (2019-08-25)
- stable: 5.2.11 (2019-08-29)
- longterm: 4.19.69 (2019-08-29)
- longterm: 4.14.141 (2019-08-29)

Chargement...